Get share URL
Get a share url from a short url id
Authentication: personal access token. The spec defines an api_key security
scheme — send an Authorization: ApiKey <your-personal-access-token> header
(value format: ApiKey <your key>). A session_cookie scheme (connect.sid)
exists for browser sessions. Operations in this spec declare security: [], an
artifact of the upstream spec generator — authentication is still enforced by the
server.
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
nanoId | string | Yes | the short id for the share url |
Responses
200 — Ok
{
"results": {
"host": "string",
"url": "string",
"shareUrl": "string",
"organizationUuid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"createdByUserUuid": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"params": "string",
"path": "string",
"nanoid": "string"
},
"status": "ok"
}default — Error
{
"error": {
"data": "string",
"message": "string",
"name": "string",
"statusCode": 0
},
"status": "error"
}